<ModStrings>
	<String Id="kv4c88b5k" Value="2016 Toyota Hilux Trail Truck" />
	<String Id="kv4c88ub" Value="Repair Kit" />
	<String Id="kv4c8840" Value="Repair Rack" />
	<String Id="kv4c888p" Value="Tow Hitch" />
	<String Id="kv4c88fp" Value="Trailer" />
	<String Id="kv4c8859" Value="Fuel Cistern" />
	<String Id="kv4c886m" Value="Lightbar" />
	<String Id="kv4c885l" Value="Antenna Right" />
	<String Id="kv4c88f9" Value="Antenna Left" />
	<String Id="kv4c88n5" Value=" Antenna Front" />
	<String Id="kv4c883u" Value="Front Bumper" />
	<String Id="kv4c88ef" Value="Side Rock Sliders" />
	<String Id="kv4c8833" Value="Yamaha Raptor ATV" />
	<String Id="kv4c887p" Value="Bike Rack" />
	<String Id="kv4c88ui" Value="Dirt Bike" />
	<String Id="kv4c8850" Value="Snorkle" />
	<String Id="kv4c88mm" Value="Jack" />
	<String Id="kv4c88nu" Value="Brushguard" />
	<String Id="kv4c88b2" Value="Bed Cap" />
</ModStrings>
